clipman 1.2.0+git20200218.39fd4fe-2 source package in Ubuntu

Changelog

clipman (1.2.0+git20200218.39fd4fe-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooń≥ <email address hidden>  Sat, 21 Aug 2021 11:29:30 +0100

Upload details

Uploaded by:
Debian Go Packaging Team
Uploaded to:
Sid
Original maintainer:
Debian Go Packaging Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lunar release universe misc
Jammy release universe misc

Downloads

File Size SHA-256 Checksum
clipman_1.2.0+git20200218.39fd4fe-2.dsc 2.1 KiB 6333ccf4a1e036d22546eb33ef9e0e47d8a51d8ee6740da05b448563f3ef9e91
clipman_1.2.0+git20200218.39fd4fe.orig.tar.xz 17.0 KiB 6323846208dc9b7fe2cc9e79b73de7757375decb148618d77db97e50036af30d
clipman_1.2.0+git20200218.39fd4fe-2.debian.tar.xz 2.0 KiB 01476b35210c9817b629940d2a0eb465e68a587f1e8cc5e976dcc3a2fe9e0ec8

No changes file available.

Binary packages built by this source

clipman: No summary available for clipman in ubuntu kinetic.

No description available for clipman in ubuntu kinetic.

clipman-dbgsym: No summary available for clipman-dbgsym in ubuntu kinetic.

No description available for clipman-dbgsym in ubuntu kinetic.